# Petstore::Name

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **Integer** |  | 
**snake_case** | **Integer** |  | [optional] 
**property** | **String** |  | [optional] 
**_123_number** | **Integer** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::Name.new(name: null,
                                 snake_case: null,
                                 property: null,
                                 _123_number: null)
```


